@font-face {
    font-family: 'TeXGyreAdventorRegular';
    src: url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-regular-webfont.eot');
    src: url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-regular-webfont.woff') format('woff'),
         url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TeXGyreAdventorItalic';
    src: url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-italic-webfont.eot');
    src: url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-italic-webfont.woff') format('woff'),
         url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-italic-webfont.ttf') format('truetype'),
         url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-italic-webfont.svg#TeXGyreAdventorItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TeXGyreAdventorBold';
    src: url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-bold-webfont.eot');
    src: url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-bold-webfont.woff') format('woff'),
         url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-bold-webfont.svg#TeXGyreAdventorBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TeXGyreAdventorBoldItalic';
    src: url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-bolditalic-webfont.eot');
    src: url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-bolditalic-webfont.woff') format('woff'),
         url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-bolditalic-webfont.ttf') format('truetype'),
         url('http://www.letscruise.co.nz/_css/TeX-Gyre-Adventor-fontfacekit/texgyreadventor-bolditalic-webfont.svg#TeXGyreAdventorBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0b1 | 201101 
   NOTE: WORK IN PROGRESS
   USE WITH CAUTION AND TEST WITH ABANDON */
/*
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
/*
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}

a{color: #0099cc;text-decoration:underline}
a:hover{text-decoration: none;}
b, strong{font-weight:bold;}

ol, ul {
	list-style: none;
}

i, em{font-style:italic;}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
*/
/* remember to define visible focus styles! 
:focus {
	outline: ?????;
} */

/* remember to highlight inserts somehow! */
/*
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

*/

.clearfix:before, 
.clearfix:after{
	content: "";
	display: table;
}

.clearfix:after{
	clear:both;
}

.clearfix{
	*zoom: 1;
}

html, body{
	background: url(../_images/bg_repeat.jpg);
	
	font-size: 12px;
	font-family:Arial, Helvetica, Sans-serif;
	color: #333;
	padding: 0;
	margin: 0;
}

#container{
	background: url(../_images/bg2.jpg) no-repeat top center;
	width: 100%;
	position:relative;
	min-width:1000px;
}

/*-------------
HEADER 
--------------*/
header#main-header{
	background: url(../_images/header_bg.png) no-repeat top center;
	width: 100%;
	height: 152px;
	position:relative;
	top: -1px;
	min-width: 1000px;
	z-index:1000;
}

.headerGroup{
	width: 980px;
	margin: 0 auto;
	height: 152px;
	position:relative;
}

header#main-header h1{
	height: 123px;
	width: 228px;
	position: absolute;
	top: 0;
	left:80px;
	text-indent: -9999px;

}

header#main-header h1 a{
	height: 123px;
	width: 228px;
	display: block;
}

header#main-header nav{
	padding: 70px 0 0 340px;
}

header#main-header nav ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

header#main-header nav ul li{
	float: left;
	margin: 0 0 0 0px;
	padding: 5px 0 5px 20px;
	font-family: 'TeXGyreAdventorBold',Arial,Helvetica;
	font-size:12px;
	background:url(../_images/homepage_images.png) no-repeat -585px 2px;
}

header#main-header nav ul li.first{
	background: none;
}

header#main-header nav ul li a,header#main-header nav ul li span{
	color: #0A4664;
	text-decoration: none;
	text-transform: uppercase;
}

header#main-header nav ul li a:hover{
	color: #0099cc;
	text-decoration: none;
}

header#main-header nav ul li#nav-twitter {
	padding: 0 0 0 25px;
	
}

header#main-header nav ul li#nav-fb, header#main-header nav ul li#nav-blog {
	background: none;
	padding: 0 0 0 15px;
}

header#main-header nav ul li#nav-twitter a{
	background:url(../_images/homepage_images.png) no-repeat 0 0;
	text-indent: -9999px;
	width:22px;
	height: 40px;
	display:block;
}


header#main-header nav ul li#nav-fb a{
	background:url(../_images/homepage_images.png) no-repeat -39px 0;
	text-indent: -9999px;
	width:22px;
	height: 40px;
	display:block;
}

header#main-header nav ul li#nav-blog a{
	background:url(../_images/homepage_images.png) no-repeat -77px 0;
	text-indent: -9999px;
	width:22px;
	height: 40px;
	display:block;
}

figure#main-banner{
	margin: 0;
	padding: 0;
}

#contact-phone{
	position:absolute;
	width: 268px;
	height: 54px;
	top: 10px;
	right: 80px;
	background:url(../_images/homepage_images.png) no-repeat -126px 0;
}
#contact-phone p{
	float: left;
	width: 95px;
	font-size: 14px;
	color:#0A4066;
	font-weight: normal;
	text-align:center;
	padding: 9px 0 0 0;
	margin: 0 0 0 25px;
	line-height:1em;
	font-family: 'TeXGyreAdventorBold',Arial,Helvetica;
}
#contact-phone p small{
	display: block;
	font-size: 11px;
	font-weight: normal;
	color:#6A8A99;
	padding: 4px 0 0 0;	
	font-family: 'TeXGyreAdventorRegular',Arial,Helvetica;
}

/*--------------
PRODUCT PAGE 
---------------*/

#main-banner{
	position: absolute;
	width: 100%;
	top: 70px;
}

/*--------------------
FOOTER
---------------------*/

footer#main-footer{
	position:relative;
}

footer#main-footer .partner-logos{
	text-align:center;
	list-style-type: none;
	margin:0;
	padding:40px 0 0 0;
}

footer#main-footer .partner-logos li{
	display:inline-block;
	text-indent: -9999px;
	height: 76px;
	margin: 0 40px;
	padding:0;
}

.partner-logos li.icca{
	background:url(../_images/logo_ICCA.png) no-repeat top left;
	width: 86px;
}

.partner-logos li.taanz{
	background:url(../_images/logo_TAANZ.png) no-repeat top left;
	width: 113px;
}

.partner-logos li.princess-expert{
	background:url(../_images/logo_princess.png) no-repeat top left;
	width: 74px;
}

.partner-logos li.wow-expert{
	background:url(../_images/logo_wow.png) no-repeat top left;
	width: 97px;
}

.partner-logos li.nz-operated{
	background:url(../_images/logo_nz.png) no-repeat top left;
	width: 72px;
}

nav#footer{
	background:url(../_images/footer_divider.png) no-repeat center 30px;
	padding: 0 0 25px 0;;
}

nav#footer ul{
	margin: 0;
	padding:50px 0 0 105px;
	list-style-type: none;
}

nav#footer ul li{
	margin: 0;
	padding: 0;
}

nav#footer ul.column-one,nav#footer ul.column-two,nav#footer ul.column-three{
	float:left;
	margin-right: 50px;
	padding: 0 0 ;
}

nav#footer ul.column-one li,nav#footer ul.column-two li,nav#footer ul.column-three li{
	margin: 0 0 8px 0;

}

nav#footer ul li a{
	color: #666;
	text-decoration: none;
}

p.copyright{
	width: 380px;
	position:absolute;
	top: 165px;
	right: 105px;
	line-height:14px;
	color: #666;
	text-align:right;
	font-size: 11px;
}

p.copyright b{
	display: block;
	margin: 0 0 8px 0;
	font-size:12px;
	font-weight: bold;
	
}

/*--------------
PRODUCT PAGE 
---------------*/
h1,h2,h3,h4,h5,h6{
	font-family:'TeXGyreAdventorBold',Arial,Helvetica;
	line-height:1.1em;
	font-weight:normal;
	margin:0;
	padding:10px 0;
}
h1{
	font-size:25px;
	color:#00395F;
}

h2{
	color:#999999;
	font-size:20px;
}

h3{
	font-size:18px;
	color:#00395F;
}

h4{
	font-size:18px;
	color:#0099CC;
	font-family:'TeXGyreAdventorRegular',Arial,Helvetica;
}

h4 strong,
h5 strong,
h4 em,
h5 em,
h4 b,
h5 b{
	font-family:'TeXGyreAdventorBold',Arial,Helvetica;
	font-weight:normal;
}

h5{
	font-family:'TeXGyreAdventorRegular',Arial,Helvetica;
	font-size:15px;
	color:#00395F;
}

h6{
	font-size:12px;
	color:#00395F;
	text-transform:uppercase;
}

p{
	font-size:13px;
	color:#333;
	line-height:1.3em;
	margin:0;
	padding:10px 0;
}


div#page-content{
	position: relative;
	top: 0px;;
	width: 1000px;
	margin: 0px auto 50px auto;
	background:url(../_images/bg_white_bottom.png) no-repeat bottom left;
	padding: 0 0 34px 0;
	z-index:9000;
}

div#page-content.local{
	margin-top: 170px;
}

div#page-content div.wrapper{
	width: 980px;
	background:url(../_images/bg_white.png) no-repeat top left;
	margin: 0;
	padding:0px 10px 0 12px;
}

div#main-content{
	float: left;
	width: 900px;
	margin:0px 0 30px 20px;
}



#callToAction{
	background:url(../_images/cruiseproduct_sprite.png) no-repeat bottom center;
	color:#fff;
	width:100%;
	position:fixed;
	bottom: 0px;
	z-index:9999;
	height:65px;
}

#callToAction p{
	width: 895px;
	padding: 29px 0 0 0 ;
	margin: 0;
	margin: 0 auto;
	color:#fff;
}

#callToAction p a{
	float: left;
	margin:0px 0 0 0px;
	padding: 4px 0 0 22px;
	background:url(../_images/cruiseproduct_sprite.png) no-repeat -565px -88px;
	display:block;
	height: 20px;
	color:#fff;
}
#callToAction p span{
	display:block;
	font-size: 18px;
	font-family:'TeXGyreAdventorRegular',Arial,Helvetica;
	font-weight: bold;
	float: right;
}

#callToAction p span small{
	font-size: 13px;
	font-weight: normal;;
}

#callToAction p span i{
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
		font-style:normal;
}


/**/


aside#side-panels{
	float: left;
	width: 270px;
	padding: 0 0 20px 0;
	margin: 40px 0 0 10px;
}

#side-panels ul{
	list-style-type:none;
	margin: 0;
	padding: 0px 0 0 0;
}

#side-panels ul li{
	display:block;
	margin: 0;
	padding: 0;
	color: #444;
	font-size: 13px;
}

#side-panels ul li.first{
	margin-top:20px;
}

#side-panels ul li p{
	margin: 0 43px 0 0;
	padding: 0;
	text-align:center;
	line-height:18px;
}

#side-panels ul li p.bottom{
	margin: 0 0 0 0;
	padding: 0 35px 20px 35px;
	background: url(../_images/homepage_box_sprite.png) no-repeat left bottom;
}

#side-panels ul li a{
	color: #333;
}

#side-panels ul li a:hover{
	text-decoration: none;
}

#side-panels ul li#icca-award{
	background: url(../_images/icca_award_bg.jpg) no-repeat top left;
	padding: 0px 46px 0 24px;
	margin: 0 0 13px 10px;
	height: 351px;
}

#side-panels ul li#icca-award h4{
	color: #BF1F1F;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: normal;
	font-family:'TeXGyreAdventorRegular';
	line-height:18px;
	text-align:center;
	padding: 116px 0px 12px 0px;
	margin: 0;
}



#side-panels ul li#icca-award h5{
	color: #BF1F1F;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
	font-family:'TeXGyreAdventorBold';
	line-height:18px;
	text-align:center;
	padding: 0 0px 0 0px;
	margin: 0 0 5px 0;
}
#side-panels ul li#icca-award p{
	color: #444;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: normal;
	font-family:'TeXGyreAdventorRegular';
	line-height:16px;
	text-align:center;
	padding: 0 10px 0 10px;
	margin: 0 0 8px 0;
}

#side-panels ul li{
	background: url(../_images/homepage_box_sprite.png) no-repeat;
	margin: 0 0 18px 12px;
	padding:14px 0 0 0;
}


#side-panels ul li h4{
	margin: 0 0 8px 0px;
	padding: 0px 30px 0 37px;
	font-family:'TeXGyreAdventorRegular';
	font-size: 21px;
	text-align:center;
	text-transform: uppercase;
	line-height:22px;
	color:#2494BF;
	font-weight: normal;
}

#side-panels ul li#mark h4{
	background: url(/_images/mark.jpg) no-repeat center 17px;
	margin: 0 0 4px 0px;
	padding: 230px 30px 0 30px;
	font-family:'TeXGyreAdventorRegular';
	font-size: 21px;
	text-align:center;
	text-transform: uppercase;
	line-height:22px;
	color:#2494BF;
	font-weight: normal;
	position: relative;
}

#side-panels ul li#contact h4{
	background: url(/_images/panel_contact.jpg) no-repeat center top;
	margin: 0 0 4px 0px;
	padding: 140px 30px 0 30px;
	font-family:'TeXGyreAdventorRegular';
	font-size: 21px;
	text-align:center;
	text-transform: uppercase;
	line-height:22px;
	color:#2494BF;
	font-weight: normal;
	position: relative;
}


#side-panels ul li#mark p.first{padding: 0 0 10px 0px;
    margin: 0 40px 18px 43px;
    text-align: center;border-bottom:1px solid #ccc;}

#side-panels ul li ul{
	list-style:none;
	padding:0;
	margin:0;
	background:none;
}


#side-panels ul li ul li{
	list-style:none;
	padding:0;
	margin:0;
}

#side-panels ul li#mark ul.icon li{
	background: url(/_images/icon_logo_verysmall.gif) no-repeat 0 0 transparent;
    margin: 0 0 0 50px;
    padding: 0 0 10px 18px;
}


div#main-content{
	float: left;
	width: 620px;
}




/* STATIC PAGE */


#static-page{
	margin: 0 0 60px 0;
	padding: 50px 0px 0 0px;
}

#static-page h2{
    color: #093D5F;
    font-family: 'TeXGyreAdventorRegular';
    font-size: 22px;
    line-height: 24px;
    margin: 0 0 10px;
    padding: 0;
}

#static-page p{
	margin: 0;
	line-height:18px;
}

#static-page ul,#static-page ol{
	margin: 0 0 12px 18px;
	padding:0;
	list-style-type:disc;
}

#static-page ol{list-style-type:decimal;}

#static-page li{
	margin: 0 0 6px 0;
	padding:0 0 0 10px;
	list-style-type:disc;
}

#static-page h3{
	color: #0099cc;
    font-family: 'TeXGyreAdventorRegular';
    font-size: 17px;
    line-height: 19px;
    margin: 15px 0 5px 0;
    padding: 0;
}

#static-page h6{
	color: #093D5F;
    font-family: 'TeXGyreAdventorBold';
    font-size: 16px;
    line-height: 20px;
    margin: 15px 0 5px 0;
    padding: 0;
}

#static-page ul.ship{
	float: left;
	width:300px;
	margin:0;padding:0;list-style-type:none;
}

#static-page ul.portholeList{
	width:600px;
	border-top:2px solid #e1e1e1;
	margin-top:20px;
	padding-top:20px;
	margin-left:0;
	padding-left:0;
}


#static-page ul.ship li, #static-page ul.icon li{
	padding: 0 0 10px 18px;
	margin: 0 0 0 0;
	background:url(/_images/icon_logo_verysmall.gif) 0 0 no-repeat;
	line-height:15px;
	list-style-type:none;
}
{
	padding: 0 0 10px 18px;
	margin: 0 0 0 0;
	background:url(/_images/icon_logo_verysmall.gif) 0 0 no-repeat;
}


.single-column{margin: 0 0 60px 0;
	padding: 60px 40px 0 40px;}
	
	
	
/*-------------------
	PORTHOLECLUB 
--------------------*/

.panel-wide {
	background: url(../_images/bg_pricing.png) no-repeat top left;
	width: 598px;
	position: relative;
}

.panel-wide-bottom {
	background: url(../_images/bg_pricing.png) no-repeat bottom left;
	width: 530px;
	padding: 15px 58px 15px 30px;
	color: #333;
}

#subForm ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

#subForm li{
	padding: 0 0 10px 0;
	display: block;
}

#subForm .button{
	padding-left: 95px;
}
/*-------------------
	ENQUIRE 
--------------------*/
	
#static-page form li#emailConfirm, #static-page form li#password{
	display:none;
}

#static-page form ul, 	
#static-page form li{margin:0;padding:0;}	
	
#static-page .cruise-eqnuiry {
    background: url("../_images/bg_enquiry.png") no-repeat scroll left top transparent;
    position: relative;
    width: 650px;
}	
#static-page .summary-enquire{
	margin-bottom:20px;
	border: 1px solid #eeeeee;
    border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 5px;
    width: auto;
}


#static-page .summary-enquire .cruiselogo{float:left;width: 140px;text-align:center; display: table-cell;
    text-align: center;
    vertical-align: middle;}


#static-page .summary-enquire h3{
	float: left;
	color:#fff;
	text-align:center;
	font-size: 15px;
	margin:0;
	padding: 0px 0 13px 0;
	font-family:'TeXGyreAdventorRegular';
	line-height:20px;
	height: 73px;
	border-right: 3px solid #fff;
	background:url(../_images/cruiseproduct_sprite.png) no-repeat 0 0;
	font-weight: bold;
}

#static-page .summary-enquire h3 i{
	display: block;
	font-family:'TeXGyreAdventorRegular';
	font-size: 12px;
	text-transform: uppercase;
	margin: 0 0 2px 0;
	padding: 12px 0 8px 0;
	line-height:12px;
	font-weight: normal;
	font-style:normal;
}


#static-page .summary-enquire h3 b{
	display: block;
	font-family:'TeXGyreAdventorRegular';
	font-size: 12px;
	font-weight: normal;
	margin: 0 0 2px 0;
	line-height:12px;
	background:#CC9900;
	padding: 12px 0 8px 0;
}

#static-page .summary-enquire h3.ship{
	width:150px;
	background: #ADD1E2;

}

#static-page .summary-enquire h3.route{
	width:141px;
	background-position: 0 0;
	
}

#static-page .summary-enquire h3.route span{
	padding:0 5px;
	font-size:14px;
	
}

#static-page .summary-enquire h3.departure{
	width:71px;
	background-position: -275px 0;
	
}

#static-page .summary-enquire h3.nights{
	width:65px;
	background-position: -417px 0;
	font-size: 36px;
	line-height:36px;
	border-right:0;
}

#static-page form label{
	display:block;
	float:left;
	width: 95px;
	vertical-align:top;
	padding: 5px 0 0 0;
}

#static-page .cruise-eqnuiry form{
	padding:30px 50px 20px 30px;
}

#static-page form li{
	margin: 0 0 8px 0;
	display:block;
	position:relative;
}

#static-page .paxDetails{
	border-top: 2px solid #ADD1E2;
	margin-top: 20px;
	margin-bottom: 20px;
}

#static-page .pax{
	border-bottom: 2px solid #ADD1E2;
	margin: 0px 0 0 0;
	padding: 0 0 5px 0;
	display:none;
	float:left;
	width:285px;
}

#static-page .cruise-eqnuiry .additional-info {
    background: url(../_images/bg_enquiry.png) no-repeat scroll left bottom transparent;
    color: #333333;
    padding: 0 0 20px 0;
    width: 650px;
}


#static-page .pax h3{
	margin: 10px 0 10px 0;
    padding: 0;
	font-size:16px;line-height:18px;
}



#static-page .pax li{

}

#static-page .pax select{
	float: left;
	width:80px;
}


#static-page li.wide label{
	width: 180px;
}



#static-page input[type="text"]{
	width: 160px;
	padding: 5px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border: 1px solid #ccc;
	float:left;
}

#static-page input.email[type="text"]{
	width:280px;
}

#static-page textarea{
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border: 1px solid #ccc;
	width: 285px;
	height:80px;
	float:left;
}

#static-page .pax .floatLeft input[type="text"]{
	width: 140px;
}

#static-page input.last[type="text"]{
	margin-right: 0;	
}


#static-page .pax ul{
	margin: 5px 0 0 0;
	padding: 0;
}

#static-page .cruise-eqnuiry label.error{
	position:absolute;top:0;left:226px;
	width:auto;
	text-align:right;
	background:#C00;
	color:#fff;
	display:block;
	padding:3px 5px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	font-size:11px;
	/* for IE */
  	filter:alpha(opacity=60);
  	/* CSS3 standard */
  	opacity:0.6;
}

#static-page .cruise-eqnuiry .labelPosFar label.error{
	left:356px;

}

.btnSubmit{display:block;
	width: 86px;
	height:29px;
	text-indent: -9999px;
	background:url(/_images/buttons.png) no-repeat -97px 0px;border:0;}
	
	.btnSubmit:hover{background-position:-97px -34px;}


#static-page h2 a {
    color: #093D5F;
}


#static-page .cruise-eqnuiry h3{margin:0 0 8px 0;font-size:16px;line-height:18px;}
#static-page .cruise-eqnuiry .pax h3{margin:10px 0 8px 0;}

#static-page .cruise-eqnuiry #formTable h3{margin:0;}
#formTable th{text-align:left;padding:4px 4px 4px 0; vertical-align:middle;}
#formTable td{text-align:left;padding:4px 4px 4px 0;vertical-align:middle;}
#static-page .agent-referral{
	border-top: 2px solid #ADD1E2;
    margin-bottom: 20px;
    margin-top: 20px;
	padding:20px 0 0 0;
}

span.red{color:#C00;}

#static-page p.form-message{padding:30px 50px 30px 30px;}

/* certificate */
.certificateRow{
	width:600px;
}
.certificate{width:280px;margin:0 0 15px 0;padding:0;text-align:center;float:left;}
.certificate img{border:2px solid #e1e1e1;margin:0 auto;}



/* Homeapage */
section.banners{
	padding-top: 50px;
}

div#main-content.full-page {
	width: 940px;
}

#cruise-search{
	background: url(/_images/bg_cruisesearch.png) no-repeat 0 0;
	width: 278px;
	height: 388px;
	float: left;
	margin-right: 20px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.hero-banner{
	width: 430px;
	float: left;
	text-align: left;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin-right: 20px;
}

.banners aside{
	float: left;
	width: 190px;
}

.banners aside ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.btn-luxury,
.btn-river{
	background: url(/_images/btn_luxury.png) no-repeat;
	width: 190px;
	height: 97px;
	text-indent: -999em;
	text-align:left;
	border: none;
	text-decoration: none;
	margin-bottom: 10px;
	display: block;
}

.btn-river{
	background: url(/_images/btn_river.png) no-repeat;
}

.newsletter-signup{
	background: url(/_images/divider_shadow.png) no-repeat center top;
	padding-top: 15px;
	padding-bottom: 22px;
}

.newsletter-signup h6{
	font-size: 15px;
	font-weight: normal;
	text-align: center;
	color: #014C74;
	text-transform: none;
}

.newsletter-signup form{
	border: 1px solid #DADADA;
	background: #F7F6F5;
	width: 190px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.newsletter-signup input.field{
	border: 0;
	background: none;
	font-size: 13px;
	padding: 0px;
	width: 150px;
	float: left;
	margin: 6px 0 0 6px;
}

.newsletter-signup .edm-submit{
	background: url(/_images/btn_arrow.png) no-repeat center center;
	width: 30px;
	height: 30px;
	text-indent: -999em;
	font-size: 0;
	text-align: left;
	float: left;
	display: block;
	border: none;
}

.fb-like-box{
	background: #F2F1F0;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 0 5px;
	width: 180px;
}

#cruiseship-tabs{
	margin-top: 20px;
}

#cruiseship-tabs.ui-widget-content{
	background: none;
	border: 0;
	margin: 0;
	padding: 0;
	margin-top: 20px;
}

body .ui-tabs .ui-tabs-nav{
	margin: 0;
	padding: 0;
}

body .ui-tabs .ui-tabs-nav li a{
	padding: 10px;
	font-size: 14px;
	font-family: 'TeXGyreAdventorRegular';
	font-weight: normal;
}

body .ui-tabs .ui-tabs-panel{
	background: #F2F1F0;
}

.cruise-deals{
	background: #F2F1F0;
}

.cruise-deals  h2{
	color: #013F65;
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'TeXGyreAdventorBold',Arial,Helvetica;
	font-weight: normal;
}

.cruise-deals > ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.cruise-deals > ul:before,
.cruise-deals > ul:after{
	content: "";
	display: table;
}

.cruise-deals > ul:after{
	clear: both;
}

.cruise-deals{
	*zoom: 1;
	padding-top: 20px;
}

.cruise-deals > ul > li{
	float: left;
	width: 433px;
	background: #fff;
	display: block;
	position: relative;
	min-height: 170px;
	margin: 10px 0px 15px 25px ;
}

.cruise-deals > ul > li:before{
	content: "";
	background: url(/_images/panel_shadow_top.png);
	width: 430px;
	height: 10px;
	display: block;
	position: absolute;
	top: -10px;
	left: 0;
}


.cruise-deals > ul > li:after{
	content: "";
	background: url(/_images/panel_shadow_bottom.png);
	width: 430px;
	height: 10px;
	display: block;
	position: absolute;
	bottom: -10px;
	left: 0;
}

.cruise-deals h3{
	color: #013F65;
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'TeXGyreAdventorBold',Arial,Helvetica;
	font-weight: normal;
	margin: 15px 130px 5px 15px;
	padding: 0;
}

.cruise-deals .desc,
.cruise-deals .details{
	margin: 0px 130px 10px 15px;
}

.circle.blue,
.circle.red{
	display: block;
	position: absolute;
	width: 127px;
	height: 127px;
	border-radius: 100px;
	background: #0099CC;
	right: 15px;
	top: 15px;
	color: #fff;
}

.circle.red{
	background: #CF0000;
}

.circle .message{
	text-transform: uppercase;
	font-size: 24px;
	display: block;
	font-family: 'TeXGyreAdventorBold';
	line-height: 24px;
	text-align: center;
	margin: 35px auto 5px auto;
}

.circle .nights,
.circle .price{
	text-transform: uppercase;
	font-size: 11px;
	display: block;
	font-family: 'TeXGyreAdventorRegular';
	line-height: 22px;
	text-align: center;
	margin: 10px 15px 0 15px;
}

.nights b,
.price b{
	display: block;
	font-size: 24px;
	font-weight: normal;
	font-family: 'TeXGyreAdventorBold';
}

.circle .price{
	margin-top: 2px;
	padding-top: 3px;
	border-top: 1px solid #fff;
}

.cruise-deals .btn.white{
	width: 120px;
	height: 40px;
	text-indent: -999em;
	display: block;
	background: url(/_images/btn_findoutmore.png) no-repeat 0px 0px;
	margin: 0 0 15px 13px;
	
}

/* TRAVELTEK */
.datenights{
	list-style:none;
	margin-left: 0;
	padding-left: 0;
	font-family: TeXGyreAdventorBold;
	font-size: 15px;
}

.datenights li{
	height: 85px !important;
}

#product .price .pricewrap b {
	display: inline-block;
}

.detailspage .info, .cabins .info {
	padding-top: 10px;
}

.booking-column-right .itinwrapinner{
	padding-bottom: 17px;
}

.booking-column-right .itinwrap {
	margin-bottom: 0px;
}

.booking-column-right #totalrow{
	margin-top: 0;
	padding-top: 10px;
}

#product .pricefrom span {
	letter-spacing: 0px;
}





